## ruby-base64 0.2.0

=== debian/changelog ===
ruby-base64 (0.2.0-2) unstable; urgency=medium

  * source-only upload to comply with testing migration policy

 -- Cédric Boutillier <boutil@debian.org>  Wed, 17 Jul 2024 18:31:45 +0200

ruby-base64 (0.2.0-1) unstable; urgency=medium

  * Initial release

 -- Cédric Boutillier <boutil@debian.org>  Sun, 14 Apr 2024 13:19:01 +0200
