=== debian/control ===
Source: ruby-base64
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-base64.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-base64
Homepage: https://github.com/ruby/base64
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-base64
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: support for encoding and decoding binary data using a Base64 representation
 This Ruby library provides methods to easily encode and decode binary data
 using a Base64 representation.
 .
 The purpose of using base64 to encode data is that it translates any
 binary data into purely printable characters.
 .
 This package provides a newer version than the one bundled with the current
 ruby interpreter.
