## ruby-base64 0.3.0

=== debian/changelog ===
ruby-base64 (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 26 Oct 2025 14:07:19 -0500
