=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-base64.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-base64
 Homepage: https://github.com/ruby/base64
